EMULAB Forum

Please login or register.

Login with username, password and session length
Advanced search  

News:

The new forum is online, hope you enjoy it!

Pages: [1]   Go Down

Author Topic: small request  (Read 2391 times)

f205v

  • Member
  • *
  • Karma: 0
  • Offline Offline
  • Posts: 95
  • Operating System:
  • Windows XP Windows XP
  • Browser:
  • Opera 11.61 Opera 11.61
    • View Profile
    • EMMA dumping team
small request
« on: 20 March 2012, 21:03 »

Hi Roman,
yesterday I was checking my "rollback chd" collection with latest clrmame 4.04
The result is that all chd are marked as old version (v3 and v4) and need to be updated to v5.
This is very right from clrmame point of view, but not very much useful for rollback CHDs: if I would like to use an old mame version it will need to utilize an old CHD version as well to work correctly.

Would it be possible to add in some datfile a "forceoldchdversion" command like we have the "forcezip" or "forcemerge"? It function should be to NOT complain if a CHD is old version, and make rom collectors happy again with their green light! ;)

Thanks in advance.
Logged


-------------
ciao
f205v

Roman

  • Global Moderator
  • Member
  • ***
  • Karma: 88
  • Offline Offline
  • Posts: 2801
  • Operating System:
  • Windows 7/Server 2008 R2 Windows 7/Server 2008 R2
  • Browser:
  • Chrome 17.0.963.79 Chrome 17.0.963.79
    • View Profile
Re: small request
« Reply #1 on: 20 March 2012, 21:38 »

I was just asked if the chdversion can be made optional anyway....so I guess that will be added...
...by the way, you can hide it by unchecking the checksum checkmark after a scan.
Logged

f205v

  • Member
  • *
  • Karma: 0
  • Offline Offline
  • Posts: 95
  • Operating System:
  • Windows XP Windows XP
  • Browser:
  • Opera 11.61 Opera 11.61
    • View Profile
    • EMMA dumping team
Re: small request
« Reply #2 on: 21 March 2012, 07:57 »

Thank you!
Logged
-------------
ciao
f205v

Roman

  • Global Moderator
  • Member
  • ***
  • Karma: 88
  • Offline Offline
  • Posts: 2801
  • Operating System:
  • Windows 7/Server 2008 R2 Windows 7/Server 2008 R2
  • Browser:
  • Chrome 17.0.963.83 Chrome 17.0.963.83
    • View Profile
Re: small request
« Reply #3 on: 22 March 2012, 20:07 »

well, 405 won't have the datfile command yet....but I got it on my list....405 will have an option to hide such warnings....
Logged

f205v

  • Member
  • *
  • Karma: 0
  • Offline Offline
  • Posts: 95
  • Operating System:
  • Windows XP Windows XP
  • Browser:
  • Opera 11.61 Opera 11.61
    • View Profile
    • EMMA dumping team
Re: small request
« Reply #4 on: 23 March 2012, 07:54 »

I just downloaded 4.05, and it works great after disabling version missmatch, Thankyou very much.
Logged
-------------
ciao
f205v
Pages: [1]   Go Up
 

Page created in 0.119 seconds with 20 queries.

anything